﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DistanceCalculator.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "17.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Localization {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Localization() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("DistanceCalculator.Resources.Localization", typeof(Localization).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Airport IATA.
        /// </summary>
        public static string Airport_IATA {
            get {
                return ResourceManager.GetString("Airport_IATA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Arrival airport.
        /// </summary>
        public static string ArrivalAirport {
            get {
                return ResourceManager.GetString("ArrivalAirport", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Calculate distance.
        /// </summary>
        public static string CalculateDistance {
            get {
                return ResourceManager.GetString("CalculateDistance", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Departure airport.
        /// </summary>
        public static string DepartureAirport {
            get {
                return ResourceManager.GetString("DepartureAirport", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error.
        /// </summary>
        public static string Error {
            get {
                return ResourceManager.GetString("Error", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Airport {0} not found.
        /// </summary>
        public static string NotFoundIATA {
            get {
                return ResourceManager.GetString("NotFoundIATA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Wrong arrival IATA.
        /// </summary>
        public static string WrongArrivalIATA {
            get {
                return ResourceManager.GetString("WrongArrivalIATA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Wrong departure IATA.
        /// </summary>
        public static string WrongDepartureIATA {
            get {
                return ResourceManager.GetString("WrongDepartureIATA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Wrong departure and arrival IATA.
        /// </summary>
        public static string WrongIATA {
            get {
                return ResourceManager.GetString("WrongIATA", resourceCulture);
            }
        }
    }
}
